--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Work around H2's lack of a case insensitive LIKE operator
full_name: Sequel::JDBC::H2::Dataset#complex_expression_sql
is_singleton: false
name: complex_expression_sql
params: (op, args)
visibility: public
